sayren Docs
내 정보

1:1 문의 작성

POST
/storefront/v1/me/customer-inquiries

Authorization

headerAuthorizationBearer <token>

회원 accessToken

Request Body

application/json
  1. body
category*string
Value in"DELIVERY""RETURN""EXCHANGE""PAYMENT""ETC"
title*string
Length1 <= length <= 100
content*string
Length1 <= length <= 2000
orderItemId?string

Response Body

성공

application/json
  1. response
meta*
data*
error*|null
curl -X POST 'https://api.sayren.io/storefront/v1/me/customer-inquiries' \  -H 'Content-Type: application/json' \  -d '{  "category": "DELIVERY",  "title": "string",  "content": "string"}'
{  "meta": {    "status": 201,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "inquiryId": "string",    "category": "DELIVERY",    "title": "string",    "content": "string",    "orderItemId": "string",    "answered": true,    "answer": {      "content": "string",      "answeredAt": "string"    },    "createdAt": "string"  },  "error": null}